Index: /extensions/NBC_UserAdvManager/branches/2.13/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/branches/2.13/language/it_IT/plugin.lang.php	(revision 4990)
+++ /extensions/NBC_UserAdvManager/branches/2.13/language/it_IT/plugin.lang.php	(revision 4991)
@@ -127,136 +64,202 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
 /* Global Configuration Tab */
-$lang['UserAdvManager_Title1'] = 'Gli utenti di registrazione di gestione';
-$lang['UserAdvManager_Title2'] = 'Registrazione e validazione dei gruppi / gestione di stato';
-$lang['UserAdvManager_Password_Enforced'] = 'Rafforzamento password - L\'attivazione di questa opzione rende il sequestro della password richiesta per i visitatori di registrazione. Inoltre, la password immessa dal visitatore incontrerà una ventina di complessità (<b style="color: green;">attivare e salvare le impostazioni per visualizzare maggiori informazioni</b>).';
-$lang['UserAdvManager_Password_Enforced_Info'] = '<b style="text-decoration: underline; color: green;">Spiegazioni:</b> <b style="color: green;">Un punteggio password è calcolato sui parametri di base: la lunghezza, il tipo di caratteri utilizzati (lettere, numeri, lettere maiuscole, minuscole, caratteri speciali). Se la password di un utente non punteggio, il punteggio raggiunto è visualizzato con il punteggio minimo da raggiungere e l\'indicazione di aumentare il valore di questa partitura. Per darvi un\'idea, un punteggio inferiore a 100 è considerata "bassa complessità". Tra 100 e 500, la complessità è aumentata e media. Oltre i 500, that\'s Fort Knox! ;-)<br>Puoi fare la tua password prove complessità utilizzando il campo sottostante. Questo vi permetterà di avere un\'idea del punteggio per definire una complessità personalizzato.</b>';
-$lang['UserAdvManager_PasswordTest'] = 'Password di prova : ';
-$lang['UserAdvManager_ScoreTest'] = 'Punteggio : ';
 $lang['PasswordTest'] = 'Calcolo punteggio';
-$lang['UserAdvManager_Password_Enforced_true'] = ' Forte richiesta password - Inserire il punteggio minimo (valore di piano) di password complessità == ';
-$lang['UserAdvManager_Password_Enforced_false'] = ' Non rafforzare la password. (default)';
-$lang['UserAdvManager_AdminPassword_Enforced'] = 'Si applicano anche al controllo password complessità quando un amministratore crea un utente? Nota: Se l\'utente ha creato vuole cambiare la sua password e rafforzare le password per gli utenti è attivo, sarà soggetto alle norme stabilite.';
-$lang['UserAdvManager_AdminPassword_Enforced_true'] = 'Abilitare le password rafforzamento per gli amministratori.';
-$lang['UserAdvManager_AdminPassword_Enforced_false'] = 'Disattivare il rafforzamento password per gli amministratori. (default)';
-$lang['UserAdvManager_GhostTracker'] = 'Ghost Tracker - Permette di gestire gli utenti registrati, secondo la loro data di ultima visita :';
-$lang['UserAdvManager_GhostTracker_true'] = ' Attiva Ghost Tracker.';
-$lang['UserAdvManager_GhostTracker_false'] = ' Disattiva Ghost Tracker. (Default)';
-$lang['UserAdvManager_GhostTracker_DayLimit'] = ' Digitare qui il limite massimo, in giorni, tra le due visite di un visitatore. Quando viene raggiunto questo limite, il visitatore verrà visualizzato nella tabella di "Ghost Tracker".';
-$lang['UserAdvManager_GhostTracker_ReminderText'] = ' Testo utilizzato nel promemoria e-mail inviate per incoraggiare i visitatori a ritornare alla galleria (NB: Il testo pre-riempita presso l\'impianto plugin è dato come un esempio).<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">ATTENZIONE !</b> <b style="color: red;">Modifica del testo è disponibile solo se Tracker Ghost è abilitato. Utilizzare i tag multi lingua da plugin descrizione estesa, se questo plugin è attivato !!!)</b>';
 /* Ghost Tracker Tab */
-/* TODO */$lang['GhostTracker_Title'] = 'Advanced ghost visitors management';
-/* TODO */$lang['Title_Tab4'] = 'UserAdvManager - Ghost Tracker';
-/* TODO */$lang['Tab_GhostTracker'] = 'Ghost Tracker';
-/* TODO */$lang['LastVisit_Date'] = 'Last visit';
-/* TODO */$lang['Ghost_Reminder'] = 'Email reminder';
-/* TODO */$lang['Reminder_Sent_OK'] = 'YES';
-/* TODO */$lang['Reminder_Sent_NOK'] = 'NO';
-/* Errors and Warnings */
-/* TODO */$lang['UserAdvManager_save_config'] ='Configuration saved.';
-/* TODO */$lang['reg_err_login3'] = 'Security : Password is mandatory !';
-/* TODO */$lang['reg_err_login4_%s'] = 'Security : A control system calculates a score on the chosen passwords complexity. The complexity of your password is too low (score = %s). Please, choose a new password more secure by following these rules:<br>
-- Use letters and numbers<br>
-- Use lowercase and uppercase<br>
-- Increase its length (number of characters)<br>
-The minimum passwords score required by the administrator is: ';
-/* TODO */$lang['No_reminder_for_Guest'] = 'The "Guest" account is not subject to receive reminders from GhostTracker';
-/* TODO */$lang['No_reminder_for_default_user'] = 'The default account is not subject to receive reminders from GhostTracker';
-/* TODO */$lang['No_reminder_for_Webmaster'] = 'The "Webmaster" account is not subject to receive reminders from GhostTracker';
-/* TODO */$lang['No_reminder_for_your_account'] = 'You personnal admin account is not subject to receive reminders from GhostTracker';
-/* TODO */$lang['Err_GhostTracker_Settings'] = 'This page is available only if "Ghost Tracker" is active in the "General Setup" tab.';
+$lang['Tab_GhostTracker'] = 'Ghost Tracker';
+$lang['LastVisit_Date'] = 'Ultima visita';
+$lang['Reminder'] = 'E-mail di sollecito';
+$lang['Reminder_Sent_OK'] = 'SI';
+$lang['Reminder_Sent_NOK'] = 'NO';
+/* Errors and Warnings */
+$lang['UserAdvManager_save_config'] ='Configurazione salvata.';
+$lang['reg_err_login3'] = 'Security: Password è obbligatorio!';
+$lang['reg_err_login4_%s'] = 'Sicurezza: un sistema di controllo calcola un punteggio sulla scelta password complessità. La complessità della password è troppo bassa (punteggio = %s). Si prega di scegliere una nuova password più sicura seguendo queste regole:<br>
+- Utilizzare le lettere e numeri<br>
+- Usare maiuscole e minuscole<br>
+- Aumentare la sua lunghezza (numero di caratteri)<br>
+Le password punteggio minimo richiesto dall\'amministratore è: ';
+$lang['No_reminder_for_Guest'] = '"Guest" conto non è soggetto a ricevere i promemoria da GhostTracker';
+$lang['No_reminder_for_default_user'] = 'L\'account predefinito non è soggetto a ricevere i promemoria da GhostTracker';
+$lang['No_reminder_for_Webmaster'] = '"Webmaster" conto non è soggetto a ricevere i promemoria da GhostTracker';
+$lang['No_reminder_for_your_account'] = 'Il tuo account admin Personnal non è soggetto a ricevere i promemoria da GhostTracker';
 /* Action button names */
-/* TODO */$lang['audit'] = 'Audit settings';
-/* TODO */$lang['submit'] = 'Save settings';
+$lang['audit'] = 'Audit impostazioni';
+$lang['submit'] = 'Salva impostazioni';
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
 
+
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
+/* Errors and Warnings */
+$lang['GhostTracker_Init_OK'] = 'GhostTracker reset fatto!';
+/* Action button names */
+$lang['GT_Reset'] = 'Reset Ghost Tracker';
+// --------- End: New or revised $lang ---- from version 2.12.2
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.7
+/* Errors and Warnings */
+$lang['mail_text_error'] = '<b>Attenzione!</b> - Punto e virgola (;) non sono ammessi in addtionnal testo e-mail. Questo carattere è stato automaticamente sostituito da un punto (.). Per informazioni, il testo modificato(s) è (sono) indicato in rosso nel campo corrispondente (s). Vi preghiamo di controllare lo(li) fuori.';
+// --------- End: New or revised $lang ---- from version 2.12.7
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.8
+/* Errors and Warnings */
+$lang['mail_exclusionlist_error'] = 'Attenzione! Hai inserito una nuova linea (CR-LF) all\'inizio della lista di esclusione email (indicato in rosso qui sotto). Anche se questa nuova linea non è visibile, è ancora presente e potrebbe causare un malfunzionamento del plugin. Si prega di digitare nuovamente nel vostro elenco di esclusione in un modo che non inizia con un ritorno a capo.';
+// --------- End: New or revised $lang ---- from version 2.12.8
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.13.0
+/* UserList Tab */
+$lang['UserList_Title'] = 'Monitoraggio utenti registrati';
+$lang['Nb_Days'] = 'Numero di giorni<br>dall\'ultima visita';
+// --------- End: New or revised $lang ---- from version 2.13.0
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.13.4
+$lang['uam_no_unlink'] = '\'unlink\' funzione non è disponibile';
+$lang['uam_unlink_errors'] = 'Si sono verificati errori durante l\'eliminazione di file';
 /* Global Configuration Tab */
-$lang['UserAdvManager_GhostTracker_Notice'] = 'Quando la funzione Ghost Tracker è attivata, è possibile gestire i tuoi visitatori a seconda della frequenza delle loro visite. <b style="color: red;">ATTENZIONE : Se si attiva questa funzione per la prima volta o che hanno riattivato, dopo un lungo periodo fuori durante il quale i nuovi visitatori sono registrati, visitare la scheda Tracker Ghost e seguire le istruzioni per l\'inizializzazione Ghost Tracker.</b>';
+$lang['Title_Tab'] = 'UserAdvManager - Versione: ';
+$lang['SubTitle1'] = 'Configurazione dei plugin';
+$lang['Tab_Global'] = 'Configurazione';
+$lang['UserAdvManager_Title1'] = 'Impostare le restrizioni per le registrazioni';
+$lang['UserAdvManager_Title2'] = 'Impostare le conferme e validazioni di registrazione';
+$lang['UserAdvManager_Title3'] = 'Impostare le registrazioni seguiti e altre opzioni';
+$lang['UserAdvManager_Title4'] = 'Suggerimenti ed esempi di utilizzo';
+$lang['UserAdvManager_No_Casse'] = 'Nome utente: Sensibilità case';
+$lang['UserAdvManager_No_Casse_true'] = ' Consentire';
+$lang['UserAdvManager_No_Casse_false'] = ' Disattivare (predefinito)';
+$lang['UserAdvManager_Username_Char'] = 'Nome utente: Esclusione di caratteri';
+$lang['UserAdvManager_Username_Char_true'] = ' Divieto di caratteri:<br>(Utilizzare una virgola per separare ogni carattere)<br><br>';
+$lang['UserAdvManager_Username_Char_false'] = ' Consentire a tutti (predefinito)';
+$lang['UserAdvManager_Password_Enforced'] = 'Rafforzare il livello di sicurezza delle password';
+$lang['UserAdvManager_Password_Enforced_true'] = ' Consentire. Punteggio minimo: ';
+$lang['UserAdvManager_Password_Enforced_false'] = ' Disattivare (predefinito)';
+$lang['UserAdvManager_AdminPassword_Enforced'] = 'Applicando agli amministratori';
+$lang['UserAdvManager_AdminPassword_Enforced_true'] = ' Consentire';
+$lang['UserAdvManager_AdminPassword_Enforced_false'] = ' Disattivare (predefinito)';
+$lang['UserAdvManager_PasswordTest'] = 'Password di prova: ';
+$lang['UserAdvManager_ScoreTest'] = 'Risultato: ';
+$lang['UserAdvManager_MailExclusion'] = 'L\'esclusione Email domini';
+$lang['UserAdvManager_MailExclusion_true'] = ' Escludi i seguenti domini:<br>(Utilizzare una virgola per separare ogni dominio)';
+$lang['UserAdvManager_MailExclusion_false'] = ' Disattivare (predefinito)';
+
+$lang['UserAdvManager_Mail_Info'] = 'E-mail informazioni per l\'utente:';
+$lang['UserAdvManager_Mail_Info_true'] = ' Consentire';
+$lang['UserAdvManager_Mail_Info_false'] = ' Disattivare (predefinito)';
+$lang['UserAdvManager_MailInfo_Text'] = ' Personalizzazione e-mail informazioni:';
+$lang['UserAdvManager_Confirm_Mail'] = 'Conferma della registrazione:';
+$lang['UserAdvManager_Confirm_Mail_true'] = ' Consentire';
+$lang['UserAdvManager_Confirm_Mail_false'] = ' Disattivare (predefinito)';
+$lang['UserAdvManager_ConfirmMail_Text'] = ' Personalizzare la mail di conferma:';
+$lang['UserAdvManager_Confirm_grpstat_notice'] = 'ATTENZIONE: Si consiglia di utilizzare sia il gruppo o lo statuto di convalida e non entrambi simultaneamente.';
+$lang['UserAdvManager_Confirm_Group'] = 'Gruppi di convalida<br>(Invia ------- non pregiudicare gruppo)';
+$lang['UserAdvManager_Confirm_Status'] = 'Convalida Statuti<br>(Invia ------- per mantenere il default di Piwigo)';
+$lang['UserAdvManager_No_Confirm_Group'] = 'Gruppo per gli utenti che non hanno convalidato la loro registrazione<br>';
+$lang['UserAdvManager_Validated_Group'] = 'Gruppo per gli utenti che hanno convalidato la loro iscrizione<br>';
+$lang['UserAdvManager_No_Confirm_Status'] = 'Di stato per gli utenti che non hanno convalidato la loro registrazione<br>';
+$lang['UserAdvManager_Validated_Status'] = 'Stato per gli utenti che hanno convalidato la loro iscrizione<br>';
+$lang['UserAdvManager_ValidationLimit_Info'] = 'Termine per la validazione di registrazione limitato';
+$lang['UserAdvManager_ConfirmMail_TimeOut_true'] = ' Consentire. Numero di giorni fino alla scadenza: ';
+$lang['UserAdvManager_ConfirmMail_TimeOut_false'] = ' Disattivare (predefinito)';
+$lang['UserAdvManager_ConfirmMail_Remail'] = 'Promemoria visitatori non convalidate';
+$lang['UserAdvManager_ConfirmMail_Remail_true'] = ' Consentire';
+$lang['UserAdvManager_ConfirmMail_Remail_false'] = ' Disattivare (predefinito)';
+$lang['UserAdvManager_ConfirmMail_ReMail_Txt1'] = 'Personalizzare il messaggio di sollecito <b><u>con</u></b> nuova rigenerazione di convalida delle chiavi.';
+$lang['UserAdvManager_ConfirmMail_ReMail_Txt2'] = 'Personalizzazione del messaggio di sollecito <b><u>senza</u></b> rigenerazione della convalida delle chiavi.';
+
+$lang['UserAdvManager_GhostTracker'] = 'Gestione fantasmi visitatori (Ghost Tracker)';
+$lang['UserAdvManager_GhostTracker_true'] = ' Consentire. Durata massima in giorni tra due visite: ';
+$lang['UserAdvManager_GhostTracker_false'] = ' Disattivare (predefinito)';
+$lang['UserAdvManager_GhostTracker_ReminderText'] = 'Personalizzazione richiamo di messaggi del Ghost Tracker';
+$lang['UserAdvManager_LastVisit'] = ' Tracciamento utenti registrati';
+$lang['UserAdvManager_LastVisit_true'] = ' Consentire';
+$lang['UserAdvManager_LastVisit_false'] = ' Disattivare (predefinito)';
+$lang['UserAdvManager_No_Comment_Anonymous'] = 'Nickname obbligatoria per i commenti degli ospiti';
+$lang['UserAdvManager_No_Comment_Anonymous_true'] = ' Consentire';
+$lang['UserAdvManager_No_Comment_Anonymous_false'] = ' Disattivare (predefinito)';
+
+$lang['UserAdvManager_Tips1'] = 'Registrazioni con la convalida e-mail e messaggio di avviso nella home page del PhpWebGallery (Inglese)';
+/* TODO */$lang['UserAdvManager_Tips1_txt'] = '
+          <ul>
+            <li>
+Ingredients needed:<br>
+- 2 Piwigo\'s user groups at least: &quot;Waiting&quot; for visitors awaiting validation and &quot;Validated&quot; for visitors who have validated their registration<br>
+- NBC_UAM plugin<br>
+- PWG Stuffs plugin<br>
+- Possibly Extended Description plugin (to support multi-lingual)
+            </li>
+<br><br>
+            <li>
+La recette :<br>
+            <ul>
+              <li>
+Preamble: It\'s located in the case of a private gallery or semi-private (ie only a small part of categories is available by Guests and registered can see everything). We consider that the required plugins are installed (does it remind you?).<br><br>
+              </li>
+              <li>
+Attribute group &quot;Waiting&quot; no permission on private categories<br><br>
+              </li>
+              <li>
+Attribute group &quot;Validated&quot; all permissions on the private categories<br><br>
+              </li>
+              <li>
+In NBC_UAM plugin:
+              <ol>
+                <li>Enable registration confirmation</li>
+                <li>In the field below &quot;Customizing the confirmation email&quot;, enter text for additional explanation will be attached to email registration confirmation. Possibly, it is possible to use markup language implemented by the plugin Extended Description</li>
+                <li>In the &quot;Group for users who have not validated their registration&quot;, select group &quot;Waiting&quot;</li>
+                <li>In the &quot;Group for users who have validated their registration&quot;, select group &quot;Validated&quot;</li>
+                <li>Save the plugin configuration</li>
+              </ol>
+              </li>
+<br><br>
+              <li>
+In PWG Stuff plugin:
+              <ol>
+                <li>Add a new module personal block like an edito</li>
+                <li>In the module\'s configuration, in addition to its title (eg &quot;Registration pending validation&quot;) and its description, check only the authorized group &quot;Waiting&quot;</li>
+                <li>In the content module, enter the message text which sought information will be visible as invalid user. Again, ability to manage multi-language through Extended Description\'s tags</li>
+                <li>Validate module</li>
+                <li>Define its place on the main page of the gallery</li>
+              </ol>
+              </li>
+            </ul>
+            </li>
+<br><br>
+            <li>
+              The result:<br>
+              - A "Guest" arrives on the gallery, he sees nothing other than the public categories and no information message.<br>
+              - He registers. This generates an email validation and automatic membership to the group &quot;Waiting&quot;.<br>
+              - At the end, he\'s redirected to the gallery homepage and a message indicating the waiting of validate its registration<br><br>
+              He received his email validation, following the link provided for that purpose in the mail, releases the group &quot;Waiting&quot; and takes place in the group &quot;Validated&quot;. By clicking the &quot;Home&quot;, then he\'s connected to the gallery with full access to private groups and without the information message.
+            </li>
+          </ul>';
+
+$lang['Tab_UserManager'] = 'Tracciamento convalide';
+
+/* UserManager Tab */
+$lang['SubTitle3'] = 'Tracciamento convalide';
+$lang['UserManager_Title'] = 'Tracciamento convalide';
 /* Ghost Tracker Tab */
-/* TODO */$lang['UserAdvManager_GhostTracker_Init'] = 'If you enable this feature for the first time or you have reactivated after a long period off during which new visitors are registered, you must initialize or reset the Ghost Tracker. This action is done only after activation or reactivation of the option. Please click <u>once</u> the reset button below.';
-/* TODO */$lang['UserAdvManager_GhostTracker_User_List'] = 'When Ghost Tracker is enabled and initialized, you will find below the list of registered visitors who have not returned since x days. "x" is the number of days configured in the General Setup tab. In addition, you will find a column indicating whether an email reminder has been sent to targeted visitors. So, you can see at a glance and treat visitors who have not taken account of the reminder.<br><br>In this view, you can:
-<br><br>
-- Manually delete accounts <b>(manual drain)</b>
-<br>
-- Generate email reminder <b>with resetting the last visit date</b>. This allows to give a wildcard to targeted visitors. If the visitor has already received a reminder, nothing prevents to resent a new mail which will reset again, in fact, the last visit date.
-<br>';
-/* Errors and Warnings */
-/* TODO */$lang['GhostTracker_Init_OK'] = 'Ghost Tracker reset done !';
-/* Action button names */
-/* TODO */$lang['GT_Reset'] = 'Reset Ghost Tracker';
-// --------- End: New or revised $lang ---- from version 2.12.2
-
-// --------- Starting below: New or revised $lang ---- from version 2.12.6
-/* Global Configuration Tab */
-$lang['UserAdvManager_No_Casse_true'] = ' Fare il caso di account utente insensibili al momento della registrazione e la fase di identificazione (USER = user = User = usER...).';
-// --------- End: New or revised $lang ---- from version 2.12.6
-
-// --------- Starting below: New or revised $lang ---- from version 2.12.7
-/* Errors and Warnings */
-/* TODO */$lang['mail_text_error'] = '<b>Warning!</b> - Semicolons (;) are not allowed in addtionnal email text. This Character have been automatically replaced by a dot (.). For information, the amended text(s) is(are) shown in red in the corresponding field(s). Please, check it(them) out.';
-// --------- End: New or revised $lang ---- from version 2.12.7
-
-// --------- Starting below: New or revised $lang ---- from version 2.12.8
-/* Errors and Warnings */
-/* TODO */$lang['mail_exclusionlist_error'] = 'Warning! You have entered a new line (CR-LF) at the begining of email exclusion list (shown in red below). Although this new line is not visible, it is still present and may cause malfunction of the plugin. Please re-type in your exclusion list in a manner that does not begin with a newline.';
-// --------- End: New or revised $lang ---- from version 2.12.8
-
-// --------- Starting below: New or revised $lang ---- from version 2.13.0
-/* Global Configuration Tab */
-/* TODO */$lang['UserAdvManager_Add_LastVisit_Column'] = ' View user monitoring record (date of last visit, time spent (in days) since their last visit ,...). Monitoring is purely informative for the administrator of the gallery.';
-/* TODO */$lang['UserAdvManager_Add_LastVisit_Column_true'] = ' Enable user monitoring list.';
-/* TODO */$lang['UserAdvManager_Add_LastVisit_Column_false'] = ' Disable user monitoring list (Default).';
-/* ConfirmMail Configuration Tab */;
-$lang['ConfirmMail_Title'] = 'Impostazioni avanzate per la convalida degli utenti registrati';
-$lang['Tab_ConfirmMail'] = 'Registrati impostazioni di convalida';
+$lang['SubTitle4'] = 'Ghost Tracker';
+$lang['GT_Init'] = 'Inizializzazione Ghost Tracker';
+$lang['GhostTracker_Title'] = 'Gestione fantasmi visitatori';
+$lang['UserAdvManager_GhostTracker_Init'] = 'Se si attiva questa funzione per la prima volta o che hanno riattivato, dopo un lungo periodo fuori durante il quale i nuovi visitatori sono registrati, è necessario inizializzare o azzerare il Tracker Ghost. Questa azione viene effettuata solo dopo l\'attivazione o la riattivazione del contratto stesso. Si prega di scegliere <u>una volta</u> il pulsante di reset sotto.';
 /* UserList Tab */
-/* TODO */$lang['Title_Tab5'] = 'UserAdvManager - User Information';
-/* TODO */$lang['UserList_Title'] = 'Monitoring registered users';
-/* TODO */$lang['Tab_UserList'] = 'Monitoring users';
-/* TODO */$lang['UserAdvManager_User_List'] = 'This page is for information to the administrator. It displays a list of all users registered on the gallery showing the date and number of days since their last visit. The list is sorted in ascending order of number of days.
-<br><br>
-When the Ghost Tracker is active, the number of days without a visit appears as the following color code, according to the maximum set in the Ghost Tracker options:
-<br>
-- <b style="color: lime;">Green</b> : When the user has visited the gallery <b style="color: lime;"><u>less than 50%</u></b> of the maximum indicated in the Ghost Tracker.<br>
-- <b style="color: orange;">Orange</b> : When the user has visited the gallery <b style="color: orange;"><u> between 50% and 99% </u></b> of the maximum indicated in the Ghost Tracker.<br>
-- <b style="color: red;">Red</b> : When the user has visited the gallery <b style="color: red;"><u>for more than 100%</u></b> of the maximum indicated in the Ghost Tracker. <b><u>In this case, the user must also appear in the Ghost Tracker table.</u></b><br>
-<br>
-Example :
-<br>
-The maximum period of Ghost Tracker is configured to 100 days.
-<br>
-A user will appear in green if he visited the gallery for less than 50 days, in orange if his last visit took place between 50 and 99 days and red for 100 days and above.
-<br><br>
-<b>NOTE</b> : The list does not display who have not validated their registration (if the option of validating the registration is activated). These users are then managed in a special way in the "Validation management.';
-/* TODO */$lang['Nb_Days'] = 'Number of days<br>since last visit';
-/* UserManager Tab */
-/* TODO */$lang['UserAdvManager_ConfirmMail_User_List'] = 'When limiting the deadline for registration is enabled, you will find below the list of users whose validation registration is expected, <b style="text-decoration: underline;">whether or not</b> they are in time to validate.<br><br>The registration date is displayed in green when the user concerned is below the time limit to validate his registration. In this case, the validation key is still valid and we can send an email with or without a new validation key.<br><br>When the registration date appears in red, the validation period has expired. In this case, you must send an email with regeneration of validation key if you want to enable the user to validate their registration.<br><br>In all cases, it is possible to manually force the validation.<br><br>In this view, you can:
-<br><br>
-- Manually delete accounts <b>(manual drain)</b>
-<br>
-- Generate email reminder <b>without</b> generating a new key. Warning: Send an email reminder to targeted visitors. This function does not reset the date of registration of targeted visitors and the timeout is still valid.
-<br>
-- Generate email reminder <b>with</b> generating a new key. Warning : Send an email reminder to targeted visitors. This function also resets the date of registration of targeted visitors which equates to extend the deadline for validation.
-<br>
-- Submit a registration awaiting validation manually even if the expiry date has passed <b>(forcing validation)</b>.
-<br>';
-/* TODO */$lang['UserManager_Title'] = 'Advanced management of unvalidated';
-/* TODO */$lang['Title_Tab3'] = 'UserAdvManager - Management of registration validations';
-/* TODO */$lang['Tab_UserManager'] = 'Validations management';
-/* Ghost Tracker Tab */
-/* TODO */$lang['Reminder'] = 'Email Reminder';
-/* Errors and Warnings */
-/* TODO */$lang['Err_Userlist_Settings'] = 'This page is available only if "Users monitoring" is active in the "General Setup" tab.';
-// --------- End: New or revised $lang ---- from version 2.13.0
-// --------- Starting below: New or revised $lang ---- from version 2.13.1
-/* Global Configuration Tab */
-$lang['Title_Tab1'] = 'UserAdvManager 2.13.1 - Configurazione generale';
-/* ConfirmMail Configuration Tab */
-$lang['Title_Tab2'] = 'UserAdvManager 2.13.1 - Registrati impostazioni di convalida';
-// --------- End: New or revised $lang ---- from version 2.13.1
-// --------- Starting below: New or revised $lang ---- from version 2.13.3
-/* Global Configuration Tab */
-$lang['UserAdvManager_Username_Char_true'] = ' I seguenti caratteri <b style="color: green;">(valori separati con virgole ","!)</b> sarà proibito per la scelta username == ';
-$lang['UserAdvManager_No_Comment_Anonymous'] = 'Alias sono obbligatori per i commenti. <b style="color: red;">Non attivare questo se non hai dato il permesso per non registrati ai visitatori di inviare commenti (pannello di amministrazione PhpWebGallery> Impostazioni> Generali, scheda Commenti> "Commenti per tutti")</b>';
-// --------- End: New or revised $lang ---- from version 2.13.3
+$lang['SubTitle5'] = 'Tracciamento degli utenti';
+$lang['Tab_UserList'] = 'Tracciamento degli utenti';
+/* Mailing */
+$lang['Add of %s'] = 'Profilo creato per %s';
+$lang['Update of %s'] = 'Profilo %s aggiornato';
+/* Email confirmation page */
+$lang['confirm_mail_bad'] = '<br><br><br>La tua chiave di attivazione non è corretto o è scaduto o è già stato convalidato il tuo account, si prega di contattare il webmaster per risolvere questo problema.<br><br><br><br>';
+/* Mailing */
+$lang['Ghost_reminder_of_%s'] = '%s, questo è un promemoria via email';
+$lang['Reminder_with_key_of_%s'] = '%s, la vostra chiave di convalida è stata rinnovata';
+$lang['Reminder_without_key_of_%s'] = '%s, la chiave di convalida scadrà';
+/* Errors and Warnings */
+$lang['Err_UserManager_Settings'] = 'Questa pagina è disponibile solo se "Termine per la validazione di registrazione limitato" è attivo e un gruppo di utenti non convalidate è impostato in "Impostazione conferme e validazioni di registrazione".';
+$lang['Err_GhostTracker_Settings'] = 'Questa pagina è disponibile solo se "Ghost Tracker" è attiva in "Impostazione delle registrazioni seguiti e altre opzioni".';
+$lang['Err_Userlist_Settings'] = 'Questa pagina è disponibile solo se "Controllo di utenti registrati" è attiva nella sezione "Impostazione delle registrazioni seguiti e altre opzioni".';
+// --------- End: New or revised $lang ---- from version 2.13.4
 ?>
